/*
 Theme Name: eGaming17
 Theme URI: https://www.premiosegaming.es
 Description: Tema de la edición 2017 de los Premios eGaming.es
 Author: Alberto Lario - Lario Byte Studio
 Author URI: https://www.lariobyte.com
 Template: Divi
 Version: 3.0
*/
@import url("https://www.premiosegaming.es/edicion-2017/assets/css/style.css");
/* =Theme customization starts here
------------------------------------------------------- */

/* Slider */
.et_pb_slide {height:100vh !important;}
.et_pb_bg_layout_dark .et_pb_slide_description {text-shadow:1px 2px 3px rgba(0, 0, 0, 1);}
.et_pb_slider .et_pb_container {width:60% !important; float:left !important; text-align:left !important;}
.custom-slider .et_pb_slide {height: calc(100vh - 80px);}
.custom-slider .et_pb_slide_description {padding: 32vh 8% !important;}

/* Botones */
.small-button {color:#ffffff !important; background:#393939 !important; border:2px solid #393939 !important; border-radius:50px !important; letter-spacing:0 !important; font-size:10px !important; font-family:'Open Sans', Helvetica, Arial, Lucida, sans-serif !important; padding:0.3em 1em !important; position:relative !important; font-weight:500 !important; line-height:1.7em !important; -webkit-transition:all 0.2s !important; -moz-transition:all 0.2s !important; transition:all 0.2s !important; margin:5px !important;}
.small-button:hover{background:#f09d71 !important; border:2px solid #f09d71 !important;}
a.small-button {display:inline !important; text-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important; -moz-border-radius:10px !important; -webkit-border-radius:10px !important; border-radius:10px !important; line-height:26px !important;}
.et_contact_bottom_container {float:none !important; text-align:center !important;}

/* Noticias */
.et_pb_post .entry-title, .et_pb_post .post-meta, .et_pb_post .post-content * {margin-left:-20px !important; margin-right:-20px !important;}
.et_pb_blog_grid_dropshadow .et_pb_post {-webkit-box-shadow:0 3px 5px rgba(0, 0, 0, 0.5); -moz-box-shadow:0 3px 5px rgba(0, 0, 0, 0.5); box-shadow:0 3px 5px rgba(0, 0, 0, 0.5);}
.et_pb_fullwidth_section .et_pb_title_container h1, .et_pb_fullwidth_section .et_pb_title_featured_container h1 {padding-left:20px !important;}

/* Volver arriba */
.et_pb_scroll_top.et-pb-icon {right:20px !important; bottom:20px !important; padding:5px; font-size:40px !important; -webkit-border-top-left-radius:10px; -moz-border-radius-topleft:10px; border-top-left-radius:10px; -webkit-border-bottom-left-radius:10px; -moz-border-radius-bottomleft:10px; border-bottom-left-radius:10px; -webkit-border-top-right-radius:10px; -moz-border-radius-topright:10px; border-top-right-radius:10px; -webkit-border-bottom-right-radius:10px; -moz-border-radius-bottomright:10px; border-bottom-right-radius:10px;}
.et_pb_scroll_top:before {content:"6" !important;}

/* Mensaje cookies */
.cli-plugin-button, .cli-plugin-button:visited, .medium.cli-plugin-button, .medium.cli-plugin-button:visited {background-color:#e8691d !important; font-size:12px !important; font-weight:normal !important; line-height:1; text-shadow:0px 0px 0px rgba(0, 0, 0, 0) !important;}
.cli-plugin-button, .cli-plugin-button:visited {background:none !important; text-shadow:0px !important; border-bottom:0 !important;}
.cli-plugin-button, .cli-plugin-button:visited {background:none !important; border-bottom:0 none !important; -moz-border-radius:0px !important; -webkit-border-radius:0px !important; border-radius:0px !important; -moz-box-shadow:0 0px 0px rgba(0,0,0,0) !important; -webkit-box-shadow:0 0px 0px rgba(0,0,0,0) !important; box-shadow:0 0px 0px rgba(0,0,0,0) !important; text-shadow:0 0px 0px rgba(0,0,0,0) !important;}
#cookie-law-info-bar{background-color:rgba(0,0,0,0.7) !important;}

/* Votaciones */
.totalpoll-poll-container .totalpoll-choices .totalpoll-choice .totalpoll-choice-image, .totalpoll-poll-container .totalpoll-choices .totalpoll-choice .totalpoll-choice-embed {width:75% !important; margin:30px auto 5px auto !important;}
.totalpoll-poll-container .totalpoll-choices .totalpoll-choice .totalpoll-choice-container {border-top:1px solid #ffffff !important;}
.totalpoll-poll-container .totalpoll-choices .totalpoll-choice .totalpoll-choice-image:after, .totalpoll-poll-container .totalpoll-choices .totalpoll-choice .totalpoll-choice-embed:after {display:none !important;}
.totalpoll-poll-container .totalpoll-choices .totalpoll-choice.checked .totalpoll-choice-checkbox-container {border-right-color: #ffffff;}
.totalpoll-poll-container .totalpoll-choices .totalpoll-choice .totalpoll-choice-checkbox-container {border-right:2px solid #ffffff !important;}
.totalpoll-poll-container .totalpoll-buttons .totalpoll-button.totalpoll-button-primary {cursor:pointer !important;}

/* Categorias */
.et_pb_blurb_content {max-width:85% !important;}
et_pb_section et_pb_section_0 et_section_regular et_pb_section_first{padding-top:0px !important;}

/* Galería fotos */
.et_pb_gallery_grid .et_pb_gallery_image {border:1px solid #25242c !important;}

/* Footer */
#footer-info, #footer-info a {font-size:14px !important;}
#footer-widgets .footer-widget li:before {border-style:none !important; color:#666666 !important; font-size:16px !important;}
#footer-widgets .footer-widget li a{position: initial; padding-left:0 !important; color:#666666 !important; font-size:16px !important;}
#footer-widgets .footer-widget li a:hover{color:#dddddd !important; font-size:16px !important;}
.et_pb_widget a:hover {color:#999999 !important;}

/* Tweets */
#content p.rtw_main, p.rtw_main, div.rtw_main {font-size: 16px !important; color:#ffffff !important; line-height:1.2em !important;}
#content p.rtw_main a, p.rtw_main a, div.rtw_main a{color:#dddddd !important;}
p.rtw_meta, div.rtw_meta, p.rtw_meta a, div.rtw_meta a{font-size: 14px !important; color:#dddddd !important;}